Errors

all_prereq_is_indexed
runtime_requires NDF (1.51) is not indexed
manifest_matches_dist
Cannot find MANIFEST in dist.